<resources>
    <string name="app_name">Entry Permit Scanner</string>
    <string name="label_scanner_off">Scanner Mati</string>
    <string name="label_scanner_on">Scanner Hidup</string>
    <string name="label_header_app">HSE AUTOMATION \n ENTRY PERMIT SCANNER</string>
    <string name="label_be_scan">BeScan</string>
    <string name="label_company_app">PT. Berau Coal</string>
    <string name="label_btn_scan">Start Scanning</string>
    <string name="label_info_scan">Tempelkan RFID Gun \n pada RFID Card</string>
    <string name="label_login_scan">Tempelkan \n RFID Card untuk login</string>
    <string name="label_tap_to_setting">Klik gambar untuk pengaturan device</string>
    <string name="label_more_options">More Options</string>
    <string name="label_app_version">App version</string>
    <string name="label_logout">Keluar</string>
    <string name="label_setting">Pengaturan Device</string>
    <string name="label_serial_port">Serial Port</string>
    <string name="label_direct_url">Direct URL</string>
    <string name="label_save">Simpan</string>
    <string name="label_home">Home</string>
    <string name="label_scan_other">Scan Other</string>
    <string name="label_status_passed">PASSED</string>
    <string name="label_status_not_passed">NOT PASSED</string>
    <string name="label_status_not_valid">NOT VALID</string>
    <string name="label_number_rfid">Nomor RFID Gun</string>
    <string name="label_number_rfid_card">Nomor RFID Card</string>
    <string name="label_employee_name">Nama Karyawan</string>
    <string name="label_gate">Gate</string>
    <string name="label_site">Site</string>
    <string name="label_entry_ermit">Izin Masuk</string>
    <string name="label_scan_status">Status Scan</string>
    <string name="label_strip">-</string>

    //Content Description
    <string name="cd_image">IMAGE</string>

    //Error
    <string name="error_configuration">Please configure your serial port first.</string>
    <string name="error_security">You do not have read/write permission to the serialport.</string>
    <string name="error_unknown">The serial port can not be opened for an unknown reason.</string>
    <string name="error_scan_id">Mohon maaf sistem sedang sibuk</string>
    <string name="error_only_security">Oops……… \n anda gagal login</string>

</resources>
